<?xml version='1.0' encoding='utf-8'?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
	<mime-type type="application/wps-office.xls">
		<comment>Microsoft Excel Spreadsheet</comment>
		<comment xml:lang="en">Microsoft Excel Spreadsheet</comment>
		<comment xml:lang="zh_CN">Microsoft Excel 工作表</comment>
		<sub-class-of type="application/vnd.ms-excel"/>
		<sub-class-of type="application/msexcel"/>
		<sub-class-of type="application/x-msexcel"/>
		<sub-class-of type="application/vnd.ms-excel.sheet.macroenabled.12"/>
		<sub-class-of type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet"/>
		<generic-icon name="wps-office-xls"/>
		<glob pattern="*.xls" weight="80"/>
		<glob pattern="*.xlsm" weight="80"/>
	</mime-type>
	<mime-type type="application/wps-office.xlt">
		<comment>Microsoft Excel Template</comment>
		<comment xml:lang="zh_CN">Microsoft Excel 模板</comment>
		<sub-class-of type="application/vnd.ms-excel.template.macroenabled.12"/>
		<sub-class-of type="application/vnd.ms-excel"/>
		<generic-icon name="wps-office-xlt"/>
		<glob pattern="*.xlt" weight="80"/>
		<glob pattern="*.xltm" weight="60"/>
	</mime-type>
	<mime-type type="application/wps-office.xltx">
		<comment>Microsoft Excel Template</comment>
		<comment xml:lang="zh_CN">Microsoft Excel 模板</comment>
		<sub-class-of type="application/vnd.openxmlformats-officedocument.spreadsheetml.template"/>
		<generic-icon name="wps-office-xlt"/>
		<glob pattern="*.xltx" weight="80"/>
	</mime-type>
	<mime-type type="application/wps-office.xlsx">
		<comment>Microsoft Excel Spreadsheet</comment>
		<comment xml:lang="zh_CN">Microsoft Excel 工作表</comment>
		<sub-class-of type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet"/>
		<generic-icon name="wps-office-xls"/>
		<glob pattern="*.xlsx" weight="80"/>
	</mime-type>
	<mime-type type="application/wps-office.et">
		<comment>WPS Spreadsheets Workbook</comment>
		<comment xml:lang="zh_CN">WPS表格 工作簿</comment>
		<generic-icon name="wps-office-et"/>
		<glob pattern="*.et" weight="80"/>
	</mime-type>
	<mime-type type="application/wps-office.ett">
		<comment>WPS Spreadsheets Template</comment>
		<comment xml:lang="zh_CN">WPS表格 模板</comment>
		<generic-icon name="wps-office-ett"/>
		<glob pattern="*.ett" weight="80"/>
	</mime-type>
	<mime-type type="application/wps-office.ets">
		<comment>WPS Spreadsheets Security</comment>
		<comment xml:lang="zh_CN">WPS表格 安全</comment>
		<generic-icon name="wps-office-ets"/>
		<glob pattern="*.ets" weight="100"/>
	</mime-type>
	<mime-type type="application/wps-office.eto">
		<comment>WPS Spreadsheets Outgoing Documen</comment>
		<comment xml:lang="zh_CN">WPS表格 外发文档</comment>
		<generic-icon name="wps-office-eto"/>
		<glob pattern="*.eto" weight="100"/>
	</mime-type>
</mime-info>
